Bug 1299464 - [abrt] xchat-gnome: dbus_free(): xchat-gnome killed by SIGABRT
[abrt] xchat-gnome: dbus_free(): xchat-gnome killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xchat-gnome (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:e205e2681c29e90a5251ce25d36...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-18 07:35 EST by Daniel Rindt
Modified: 2016-12-20 12:58 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:58:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.76 KB, text/plain)
2016-01-18 07:35 EST, Daniel Rindt
no flags Details
File: cgroup (200 bytes, text/plain)
2016-01-18 07:35 EST, Daniel Rindt
no flags Details
File: core_backtrace (4.29 KB, text/plain)
2016-01-18 07:35 EST, Daniel Rindt
no flags Details
File: dso_list (13.29 KB, text/plain)
2016-01-18 07:35 EST, Daniel Rindt
no flags Details
File: environ (1.83 KB, text/plain)
2016-01-18 07:35 EST, Daniel Rindt
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-18 07:35 EST, Daniel Rindt
no flags Details
File: maps (60.29 KB, text/plain)
2016-01-18 07:35 EST, Daniel Rindt
no flags Details
File: mountinfo (3.63 KB, text/plain)
2016-01-18 07:35 EST, Daniel Rindt
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-18 07:35 EST, Daniel Rindt
no flags Details
File: open_fds (2.31 KB, text/plain)
2016-01-18 07:35 EST, Daniel Rindt
no flags Details
File: proc_pid_status (1.02 KB, text/plain)
2016-01-18 07:35 EST, Daniel Rindt
no flags Details
File: var_log_messages (1.40 KB, text/plain)
2016-01-18 07:35 EST, Daniel Rindt
no flags Details

  None (edit)
Description Daniel Rindt 2016-01-18 07:35:23 EST
Description of problem:
tried to remove auto join channels 

Version-Release number of selected component:
xchat-gnome-0.26.2-20.git40c5bf988.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        xchat-gnome
crash_function: dbus_free
executable:     /usr/bin/xchat-gnome
global_pid:     1449
kernel:         4.3.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #6 dbus_free at ../../dbus/dbus-memory.c:738
 #7 _dbus_string_free at ../../dbus/dbus-string.c:274
 #8 _dbus_header_free at ../../dbus/dbus-marshal-header.c:478
 #9 dbus_message_finalize at ../../dbus/dbus-message.c:1190
 #10 dbus_message_cache_or_finalize at ../../dbus/dbus-message.c:730
 #11 dbus_message_unref at ../../dbus/dbus-message.c:1707
 #18 gtk_main at gtkmain.c:1268
 #19 fe_main at fe-gnome.c:220
Comment 1 Daniel Rindt 2016-01-18 07:35:28 EST
Created attachment 1115831 [details]
File: backtrace
Comment 2 Daniel Rindt 2016-01-18 07:35:29 EST
Created attachment 1115832 [details]
File: cgroup
Comment 3 Daniel Rindt 2016-01-18 07:35:31 EST
Created attachment 1115833 [details]
File: core_backtrace
Comment 4 Daniel Rindt 2016-01-18 07:35:32 EST
Created attachment 1115834 [details]
File: dso_list
Comment 5 Daniel Rindt 2016-01-18 07:35:34 EST
Created attachment 1115835 [details]
File: environ
Comment 6 Daniel Rindt 2016-01-18 07:35:35 EST
Created attachment 1115836 [details]
File: limits
Comment 7 Daniel Rindt 2016-01-18 07:35:38 EST
Created attachment 1115837 [details]
File: maps
Comment 8 Daniel Rindt 2016-01-18 07:35:39 EST
Created attachment 1115838 [details]
File: mountinfo
Comment 9 Daniel Rindt 2016-01-18 07:35:40 EST
Created attachment 1115839 [details]
File: namespaces
Comment 10 Daniel Rindt 2016-01-18 07:35:42 EST
Created attachment 1115840 [details]
File: open_fds
Comment 11 Daniel Rindt 2016-01-18 07:35:43 EST
Created attachment 1115841 [details]
File: proc_pid_status
Comment 12 Daniel Rindt 2016-01-18 07:35:45 EST
Created attachment 1115842 [details]
File: var_log_messages
Comment 13 Fedora Admin XMLRPC Client 2016-02-26 21:04:09 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora Admin XMLRPC Client 2016-02-29 11:29:13 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Fedora Admin XMLRPC Client 2016-09-15 11:38:50 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 16 Fedora End Of Life 2016-11-24 10:01:50 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 17 Fedora End Of Life 2016-12-20 12:58:36 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.